Server Management - Remote Server Management
cancel
Showing results for 
Search instead for 
Did you mean: 

iLo4 and OpenLDAP 2.4

 
Highlighted
Visitor

iLo4 and OpenLDAP 2.4

I'm trying to use OpenLDAP for authentication on iLo4,

I can get as far as running the Directory Tests, and it comes back with "Server Error Message: historical protocol version requested, use LDAPv3 instead" for most of the entries.

From what I can see, anything below LDAPv3 is deprecated in OpenLDAP, with no way of enabling legacy support.

Is anyone successfully authenticating to OpenLDAP 2..4 from iLo4?

As an aside, is there any way to enable STARTTLS in the configuration?

 

Thanks,

-Neil